﻿@media (min-width: 992px) {
    .modal-lg {
        max-width: 900px;
    }
}

@media (max-width: 575px) {
    .form-group label {
        text-align: left;
    }
}

@media screen and (max-width: 767px) {
    .main-menu-header {
        display: none;
    }

    .main-menu-icon {
        display: inline-block;
    }

    .header-part-right a {
        display: none;
    }

        .header-part-right a.main-menu-icon {
            display: inline-block;
        }

    .main-header .header-part-right .user {
        display: none;
    }

    .layout-sidebar-compact .main-header .logo {
        margin-left: 0;
    }

    .main-header .logo img {
        height: 38px;
    }

    .main-header {
        padding: 0 10px;
    }
    .layout-sidebar-compact .main-content {
        margin-top: 70px;
        min-height: auto;
    }

    .main-menu-header a {
        display: block;
        text-align: left;
    }
    .mega-menu {
        display: block !important;
        clear: both;
    }

    .d-flex.align-items-center {
        display: block !important;
    }

    .main-menu-header {
        height: auto;
        max-height: 350px;
        overflow-y: auto;
        box-shadow: 0px 8px 26px rgba(0, 0, 0, 0.25);
    }

    .mega-menu .dropdown-menu {
        position: relative !important;
        width: 100%;
        transform: none !important;
        will-change: initial !important;
        border-radius: 0;
        height: auto;
        max-height: 250px;
        overflow-y: auto;
        max-width: 100%;
    }

    .dropdown-submenu-block {
        position: relative;
        left: 0;
        background: #f5f3f3;
        z-index: 9999;
        box-shadow: none;
        width: 100%;
        max-width: 100%;
        border-radius: 0;
    }

    .layout-sidebar-compact .main-header {
        z-index: 999;
    }

    .mega-menu .dropdown-menu ul.links {
        -webkit-column-count: 1;
        column-count: 1;
    }
}

@media (max-width: 580px) {
    
}
